收藏
回答

基础库版本如何升级到最新版本

问题模块
开发者工具

我用openVendor()查看目录下最新的基础库版本是1.5.4

但是小程序最新的更新基础库版本应该是1.6.0,我需要用到最新基础库里的

wx.getRecorderManager(),但是现在提示未定义。


请问如何更新小程序开发者工具的基础库为最新的1.6.0版本。

PS.我重新下载的开发者程序客户端, v1.01.171013


回答关注问题邀请回答
收藏

4 个回答

  • 仙森ღ₅₂₀¹³¹⁴
    仙森ღ₅₂₀¹³¹⁴
    2017-12-27

    杨老五更新工具

    2017-12-27
    赞同
    回复
  • 小鑫
    小鑫
    2017-10-17

    好的 谢啦

    2017-10-17
    赞同
    回复
  • 杨老五
    杨老五
    2017-10-16

    为这里最新的还说1.5.4,怎么升级到1.6.0

    2017-10-16
    赞同
    回复
  • 白开水
    白开水
    2017-10-15


    有去这里选择基础库版本吗?

    2017-10-15
    赞同
    回复
登录 后发表内容